/*----------------------------------------------------------------------------
    Style de bases pour le footer
----------------------------------------------------------------------------*/
footer {
  background-color: $color-bg-footer;
  color: $color-text-normal;
}

footer .fleche-haut {
  padding: 15px;
}

footer div {
  display: flex;

  align-items: center;
  justify-content: space-between;

  padding: auto 30px;
}

footer p {
  padding: 15px;
}

.fa-arrow-up {
  color: $white;
}

